/*
footer.less is intended for styles that we use to structure the footer
*/

/*
reset.less is intended to override any user agent styles, and should be loaded
before anything else.
*/

@media(max-width: 768px) {
    #main-container{
        padding-top: 0;
    }
}

#category-bar {
    padding-top: 75px;
}

#category-bar a {
    color: #fefefe;
}

/* Reset CSS */
#top_nav_wrapper {
  /* HTML5 display-role reset for older browsers */

}
#top_nav_wrapper html,
#top_nav_wrapper body,
#top_nav_wrapper div,
#top_nav_wrapper span,
#top_nav_wrapper applet,
#top_nav_wrapper object,
#top_nav_wrapper iframe,
#top_nav_wrapper h1,
#top_nav_wrapper h2,
#top_nav_wrapper h3,
#top_nav_wrapper h4,
#top_nav_wrapper h5,
#top_nav_wrapper h6,
#top_nav_wrapper p,
#top_nav_wrapper blockquote,
#top_nav_wrapper pre,
#top_nav_wrapper a,
#top_nav_wrapper abbr,
#top_nav_wrapper acronym,
#top_nav_wrapper address,
#top_nav_wrapper big,
#top_nav_wrapper cite,
#top_nav_wrapper code,
#top_nav_wrapper del,
#top_nav_wrapper dfn,
#top_nav_wrapper em,
#top_nav_wrapper img,
#top_nav_wrapper ins,
#top_nav_wrapper kbd,
#top_nav_wrapper q,
#top_nav_wrapper s,
#top_nav_wrapper samp,
#top_nav_wrapper small,
#top_nav_wrapper strike,
#top_nav_wrapper strong,
#top_nav_wrapper sub,
#top_nav_wrapper sup,
#top_nav_wrapper tt,
#top_nav_wrapper var,
#top_nav_wrapper b,
#top_nav_wrapper u,
#top_nav_wrapper i,
#top_nav_wrapper center,
#top_nav_wrapper dl,
#top_nav_wrapper dt,
#top_nav_wrapper dd,
#top_nav_wrapper ol,
#top_nav_wrapper ul,
#top_nav_wrapper li,
#top_nav_wrapper fieldset,
#top_nav_wrapper form,
#top_nav_wrapper label,
#top_nav_wrapper legend,
#top_nav_wrapper table,
#top_nav_wrapper caption,
#top_nav_wrapper tbody,
#top_nav_wrapper tfoot,
#top_nav_wrapper thead,
#top_nav_wrapper tr,
#top_nav_wrapper th,
#top_nav_wrapper td,
#top_nav_wrapper article,
#top_nav_wrapper aside,
#top_nav_wrapper canvas,
#top_nav_wrapper details,
#top_nav_wrapper embed,
#top_nav_wrapper figure,
#top_nav_wrapper figcaption,
#top_nav_wrapper footer,
#top_nav_wrapper header,
#top_nav_wrapper hgroup,
#top_nav_wrapper menu,
#top_nav_wrapper nav,
#top_nav_wrapper output,
#top_nav_wrapper ruby,
#top_nav_wrapper section,
#top_nav_wrapper summary,
#top_nav_wrapper time,
#top_nav_wrapper mark,
#top_nav_wrapper audio,
#top_nav_wrapper video,
#top_nav_wrapper {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 18px;
  font: inherit;
  vertical-align: baseline;
}
#top_nav_wrapper p {
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
}
#top_nav_wrapper article,
#top_nav_wrapper aside,
#top_nav_wrapper details,
#top_nav_wrapper figcaption,
#top_nav_wrapper figure,
#top_nav_wrapper footer,
#top_nav_wrapper header,
#top_nav_wrapper hgroup,
#top_nav_wrapper menu,
#top_nav_wrapper nav,
#top_nav_wrapper section {
  display: block;
}
#top_nav_wrapper body {
  line-height: 1;
}
#top_nav_wrapper ol,
#top_nav_wrapper ul {
  list-style: none;
}
#top_nav_wrapper blockquote,
#top_nav_wrapper q {
  quotes: none;
}
#top_nav_wrapper blockquote:before,
#top_nav_wrapper blockquote:after,
#top_nav_wrapper q:before,
#top_nav_wrapper q:after {
  content: '';
  content: none;
}
#top_nav_wrapper table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*reset end*/


@media(max-width: 768px){

    #top_nav_wrapper {
        height: 80px;
    }

}


#top_nav_wrapper .fill-white {
  fill: #fcfcfc;
}
#top_nav_wrapper .bg-green {
  background: #5ba745;
  color: #fff;
}
#top_nav_wrapper .bg-slate {
  background: #162338;
  color: #c0c2c7;
}
#top_nav_wrapper .bg-slate h1,
#top_nav_wrapper .bg-slate h2,
#top_nav_wrapper .bg-slate h3 {
  color: #fcfcfc;
}
#top_nav_wrapper .bg-slate h4 {
  color: #c0c2c7;
}
#top_nav_wrapper .bg-slate-medium {
  background: #131e31;
  color: #c0c2c7;
}
#top_nav_wrapper .bg-slate-medium h1,
#top_nav_wrapper .bg-slate-medium h2,
#top_nav_wrapper .bg-slate-medium h3 {
  color: #fcfcfc;
}
#top_nav_wrapper .bg-slate-medium h4 {
  color: #c0c2c7;
}
#top_nav_wrapper .bg-slate-dark {
  background: #101a2a;
  color: #c0c2c7;
}
#top_nav_wrapper .bg-slate-dark h1,
#top_nav_wrapper .bg-slate-dark h2,
#top_nav_wrapper .bg-slate-dark h3 {
  color: #fcfcfc;
}
#top_nav_wrapper .bg-slate-dark h4 {
  color: #c0c2c7;
}
#top_nav_wrapper .bg-slate-dark strong,
#top_nav_wrapper .bg-slate-dark .strong {
  color: #5ba745;
}
#top_nav_wrapper .bg-slate-light {
  background: #2a374c;
  color: #fff;
}
#top_nav_wrapper .bg-slate-light h1,
#top_nav_wrapper .bg-slate-light h2,
#top_nav_wrapper .bg-slate-light h3 {
  color: #fcfcfc;
}
#top_nav_wrapper .bg-grey {
  background: #f7f7f7;
  color: #636b7d;
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
}
#top_nav_wrapper .bg-grey-light {
  background: #fcfcfc;
  color: #636b7d;
}
#top_nav_wrapper .bg-map {
  background-image: url("/static/img/images/map.png");
  background-repeat: no-repeat;
  background-size: 70%;
  background-position: 97% -10%;
}
#top_nav_wrapper body {
  padding: 0;
  margin: 0;
  line-height: 1.65em;
}
#top_nav_wrapper html,
#top_nav_wrapper body {
  margin: 0;
  font-family: 'Source Sans Pro', sans-serif;
  color: #636b7d;
  font-size: 18px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #fcfcfc;
}
#top_nav_wrapper html,
#top_nav_wrapper body,
#top_nav_wrapper h1,
#top_nav_wrapper h2,
#top_nav_wrapper h3,
#top_nav_wrapper h4 {
  font-weight: 400;
}
#top_nav_wrapper h1,
#top_nav_wrapper h2,
#top_nav_wrapper h3,
#top_nav_wrapper h4 {
  color: #162338;
}
#top_nav_wrapper h1.rule,
#top_nav_wrapper h2.rule,
#top_nav_wrapper h3.rule,
#top_nav_wrapper h4.rule {
  margin-top: 20px;
}
#top_nav_wrapper h1 {
  font-size: 2.25em;
  margin: 55px 0 25px;
  line-height: 1.3em;
}
@media (max-width: 1024px) {
  #top_nav_wrapper h1 {
    font-size: 1.65em;
    margin: 15px 0 10px;
  }
}
#top_nav_wrapper h2 {
  font-size: 1.65em;
  margin: 45px 0 40px;
  line-height: 1.4em;
}
@media (max-width: 1024px) {
  #top_nav_wrapper h2 {
    font-size: 1.5em;
  }
}
#top_nav_wrapper h3 {
  font-size: 1.45em;
  line-height: 140%;
  margin-bottom: .8em;
}
@media (max-width: 500px) {
  #top_nav_wrapper h3 {
    font-size: 1.15em;
    line-height: 1.4em;
  }
}
#top_nav_wrapper h4 {
  font-size: 1.15em;
  line-height: 1.45em;
  margin-top: 1em;
  margin-bottom: .5em;
}
#top_nav_wrapper h5 {
  font-size: 1em;
  font-weight: 600;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
  color: #2a374c;
}
#top_nav_wrapper h6 {
  font-size: 015.3px;
  color: #979ba3 !important;
  line-height: 1.65em;
}
#top_nav_wrapper p {
  font-size: 1em;
  line-height: 1.65em;
  margin-bottom: 2em;
}
#top_nav_wrapper p a {
  color: inherit;
  text-decoration: none;
  border-bottom: 1px solid #cbcbcb;
}
#top_nav_wrapper p a:visited {
  text-decoration: none;
}
#top_nav_wrapper p a:hover {
  text-decoration: none;
}
#top_nav_wrapper a:link,
#top_nav_wrapper a:visited,
#top_nav_wrapper a:hover,
#top_nav_wrapper a:active {
  text-decoration: none;
}
#top_nav_wrapper a:hover {
  cursor: pointer;
}
#top_nav_wrapper .row-content ul {
  margin-left: 20px;
  margin-bottom: 15px;
}
#top_nav_wrapper .row-content ul li {
  list-style-type: disc;
  padding-bottom: 25px;
}
@media (max-width: 500px) {
  #top_nav_wrapper .row-content ul li {
    margin-left: 20px;
  }
}
@media (max-width: 500px) {
  #top_nav_wrapper .row-content ul {
    margin-left: 0;
  }
}
#top_nav_wrapper .row-content p.center {
  max-width: 790px;
  margin: 0 auto;
  margin-bottom: 2em;
}
#top_nav_wrapper .center {
  text-align: center;
}
#top_nav_wrapper .row-content h2 {
  position: relative;
  padding-top: 30px;
}
#top_nav_wrapper .row-content h2:after {
  content: "";
  background: #5ba745;
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 2px;
}
#top_nav_wrapper .row-content h2.center {
  text-align: center;
  margin-top: 0;
}
#top_nav_wrapper .row-content h2.center:after {
  content: none;
}
#top_nav_wrapper .row-content h2.headerlink {
  display: none;
}
#top_nav_wrapper .rule-green {
  width: 60px;
  margin-top: 45px;
  border-top: 2px solid #5ba745;
}
#top_nav_wrapper .rule-green.center {
  margin: 0 auto;
}
#top_nav_wrapper .rule-grey {
  width: 60px;
  margin-top: 45px;
  border-top: 2px solid #e2e2e2;
}
#top_nav_wrapper .rule-grey.center {
  margin: 0 auto;
}
#top_nav_wrapper .body-sm {
  font-size: 015.3px;
}
#top_nav_wrapper a {
  color: #162338;
  text-decoration: none;
}
#top_nav_wrapper a:hover {
  text-decoration: none;
}
#top_nav_wrapper a.headerlink {
  display: none;
}
#top_nav_wrapper strong,
#top_nav_wrapper .strong {
  font-weight: 600;
}
#top_nav_wrapper em {
  font-style: italic;
}
#top_nav_wrapper button,
#top_nav_wrapper .btn,
#top_nav_wrapper .mktoButton,
#top_nav_wrapper .ref-button {
  font-size: 16px;
  border-radius: 3px;
  padding: 10px 15px;
  border: 1px solid #e2e2e2;
  cursor: pointer;
  transition: all 0.15s linear;
  text-decoration: none;
}
#top_nav_wrapper button.outline,
#top_nav_wrapper .btn.outline,
#top_nav_wrapper .mktoButton.outline,
#top_nav_wrapper .ref-button.outline {
  background: none;
  color: #162338;
  border-color: #162338;
}
#top_nav_wrapper button.solid,
#top_nav_wrapper .btn.solid,
#top_nav_wrapper .mktoButton.solid,
#top_nav_wrapper .ref-button.solid {
  background: #5ba745;
  color: #fcfcfc !important;
  border-color: #5ba745;
}
#top_nav_wrapper button.solid:hover,
#top_nav_wrapper .btn.solid:hover,
#top_nav_wrapper .mktoButton.solid:hover,
#top_nav_wrapper .ref-button.solid:hover,
#top_nav_wrapper button.solid :active,
#top_nav_wrapper .btn.solid :active,
#top_nav_wrapper .mktoButton.solid :active,
#top_nav_wrapper .ref-button.solid :active {
  background-color: #4d8e3b;
}
#top_nav_wrapper button:hover,
#top_nav_wrapper .btn:hover,
#top_nav_wrapper .mktoButton:hover,
#top_nav_wrapper .ref-button:hover,
#top_nav_wrapper button:active,
#top_nav_wrapper .btn:active,
#top_nav_wrapper .mktoButton:active,
#top_nav_wrapper .ref-button:active,
#top_nav_wrapper button:focus,
#top_nav_wrapper .btn:focus,
#top_nav_wrapper .mktoButton:focus,
#top_nav_wrapper .ref-button:focus {
  outline: 0;
}
#top_nav_wrapper p .btn,
#top_nav_wrapper p button {
  display: inline-block;
}
#top_nav_wrapper p.center {
  text-align: center;
}
#top_nav_wrapper img {
  max-width: 100%;
}
#top_nav_wrapper .icon {
  stroke-width: 2;
  stroke: #c0c2c7;
}
#top_nav_wrapper .screenshot-border {
  border: 1px solid #e2e2e2;
  border-radius: 4px;
}
@media (max-width: 768px) {
  #top_nav_wrapper .hide-tablet {
    display: none;
  }
}
@media (max-width: 500px) {
  #top_nav_wrapper .hide-mobile {
    display: none;
  }
}
#top_nav_wrapper .clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
#top_nav_wrapper * html .clearfix {
  height: 1%;
}
#top_nav_wrapper .clearfix {
  display: block;
}
#top_nav_wrapper .align-center {
  text-align: center;
}
#top_nav_wrapper .align-right {
  text-align: right;
}
#top_nav_wrapper .align-left {
  text-align: left;
}
#top_nav_wrapper .stack {
  margin-bottom: 45px;
}
#top_nav_wrapper .hide {
  height: 0;
  opacity: 0;
}
#top_nav_wrapper .show {
  height: auto;
  opacity: 1;
  display: block;
}
#top_nav_wrapper .size-64 {
  height: 64px;
  width: 64px;
}
#top_nav_wrapper .size-32 {
  height: 32px;
  width: 32px;
}
#top_nav_wrapper .circle {
  border-radius: 100%;
}
#top_nav_wrapper .buffer {
  margin: 0 auto;
}
#top_nav_wrapper .buffer.buffer-10 {
  width: 90%;
}
#top_nav_wrapper .buffer.buffer-20 {
  width: 80%;
}
#top_nav_wrapper .buffer.buffer-30 {
  width: 70%;
}
#top_nav_wrapper .buffer.buffer-40 {
  width: 60%;
}
#top_nav_wrapper .buffer.buffer-50 {
  width: 50%;
}
#top_nav_wrapper .bg-green {
  background: #5ba745;
  color: #fff;
}
#top_nav_wrapper .bg-slate {
  background: #162338;
  color: #c0c2c7;
}
#top_nav_wrapper .bg-slate h1,
#top_nav_wrapper .bg-slate h2,
#top_nav_wrapper .bg-slate h3 {
  color: #fcfcfc;
}
#top_nav_wrapper .bg-slate h4 {
  color: #c0c2c7;
}
#top_nav_wrapper .bg-slate-medium {
  background: #131e31;
  color: #c0c2c7;
}
#top_nav_wrapper .bg-slate-medium h1,
#top_nav_wrapper .bg-slate-medium h2,
#top_nav_wrapper .bg-slate-medium h3 {
  color: #fcfcfc;
}
#top_nav_wrapper .bg-slate-medium h4 {
  color: #c0c2c7;
}
#top_nav_wrapper .bg-slate-dark {
  background: #101a2a;
  color: #c0c2c7;
}
#top_nav_wrapper .bg-slate-dark h1,
#top_nav_wrapper .bg-slate-dark h2,
#top_nav_wrapper .bg-slate-dark h3 {
  color: #fcfcfc;
}
#top_nav_wrapper .bg-slate-dark h4 {
  color: #c0c2c7;
}
#top_nav_wrapper .bg-slate-dark strong,
#top_nav_wrapper .bg-slate-dark .strong {
  color: #5ba745;
}
#top_nav_wrapper .bg-slate-light {
  background: #2a374c;
  color: #fff;
}
#top_nav_wrapper .bg-slate-light h1,
#top_nav_wrapper .bg-slate-light h2,
#top_nav_wrapper .bg-slate-light h3 {
  color: #fcfcfc;
}
#top_nav_wrapper .bg-grey {
  background: #f7f7f7;
  color: #636b7d;
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
}
#top_nav_wrapper .bg-grey-light {
  background: #fcfcfc;
  color: #636b7d;
}
#top_nav_wrapper .bg-map {
  background-image: url("/static/img/images/map.png");
  background-repeat: no-repeat;
  background-size: 70%;
  background-position: 97% -10%;
}
@media (max-width: 768px) {
  #top_nav_wrapper .hidden-xs {
    display: none;
  }
}
#top_nav_wrapper .container {
  max-width: 100%;
  width: 100%;
  margin: 0;
}
#top_nav_wrapper .no-hero {
  margin-top: 125px;
}
#top_nav_wrapper .row {
  padding: 20px 60px;
  margin: 0 auto;
  max-width: 1150px;
}
@media (max-width: 500px) {
  #top_nav_wrapper .row {
    padding: 20px 30px;
  }
}
#top_nav_wrapper .row.row-padless {
  padding: 0 15px;
}
#top_nav_wrapper .row.row-sm {
  max-width: 970px;
}
#top_nav_wrapper .row-hero {
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
}
#top_nav_wrapper .row-hero h1 {
  border-bottom: 1px solid #2a374c;
  padding-bottom: 25px;
}
#top_nav_wrapper .row-hero .flex-grid-double .col {
  -webkit-flex-basis: 44%;
  flex-basis: 44%;
}
#top_nav_wrapper .row-hero .btn {
  padding-right: 50px;
  padding-left: 50px;
}
@media (max-width: 1024px) {
  #top_nav_wrapper .row-hero {
    padding: 20px 60px;
    padding-top: 150px;
  }
}
@media (max-width: 768px) {
  #top_nav_wrapper .row-hero {
    padding-top: 110px;
  }
}
@media (max-width: 500px) {
  #top_nav_wrapper .row-hero {
    padding-top: 120px;
    padding: 20px 30px;
  }
  #top_nav_wrapper .row-hero h1 {
    padding-bottom: 20px;
    font-weight: 600;
  }
  #top_nav_wrapper .row-hero .btn {
    width: 100%;
    padding-left: inherit;
    padding-right: inherit;
  }
}
#top_nav_wrapper .row-heading {
  padding-top: 100px;
  padding-bottom: 100px;
}
#top_nav_wrapper .row-heading h4 {
  margin-bottom: 1.2em;
}
@media (max-width: 500px) {
  #top_nav_wrapper .row-heading {
    padding-top: 110px;
    padding-bottom: 40px;
  }
  #top_nav_wrapper .row-heading h2 {
    font-weight: 600;
  }
}
#top_nav_wrapper .row-heading .flex-grid .col,
#top_nav_wrapper .row-heading .flex-grid-double .col,
#top_nav_wrapper .row-heading .flex-grid-third .col,
#top_nav_wrapper .row-heading .flex-grid-fourth .col,
#top_nav_wrapper .row-heading .flex-grid-fifth .col {
  margin-bottom: 0px;
}
#top_nav_wrapper .row-content {
  padding-top: 100px;
  padding-bottom: 100px;
}
#top_nav_wrapper .row-content h4 {
  margin-bottom: 1.2em;
}
@media (max-width: 768px) {
  #top_nav_wrapper .row-content {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media (max-width: 500px) {
  #top_nav_wrapper .row-content {
    padding-top: 30px;
    padding-bottom: 40px;
  }
  #top_nav_wrapper .row-content h2 {
    font-weight: 600;
  }
}
#top_nav_wrapper .row-content .flex-grid .col,
#top_nav_wrapper .row-content .flex-grid-double .col,
#top_nav_wrapper .row-content .flex-grid-third .col,
#top_nav_wrapper .row-content .flex-grid-fourth .col,
#top_nav_wrapper .row-content .flex-grid-fifth .col {
  margin-bottom: 0px;
}
#top_nav_wrapper .row-content-two,
#top_nav_wrapper .row-content-three {
  padding-top: 0;
}
@media (max-width: 768px) {
  #top_nav_wrapper .row-content-post-angle {
    padding-top: 100px;
  }
}
#top_nav_wrapper .row-content-narrow {
  max-width: 1000px;
}
#top_nav_wrapper .row-content-quote {
  border-top: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
  padding-bottom: 20px;
}
#top_nav_wrapper .row-content-quote h3 {
  text-align: center;
  color: #2a374c;
}
#top_nav_wrapper .row-content-quote p {
  text-align: right;
}
@media (max-width: 768px) {
  #top_nav_wrapper .row-content-quote {
    margin-bottom: 50px;
  }
}
@media (max-width: 500px) {
  #top_nav_wrapper .row-content-quote p {
    font-size: 0.8em;
    text-align: center;
    margin-bottom: 0.5em;
  }
}
#top_nav_wrapper .content-icon-grid {
  margin-top: 4em;
}
#top_nav_wrapper .content-icon-grid h4 {
  margin-top: 0.5em;
}
#top_nav_wrapper .content-icon-grid p {
  margin-bottom: 60px;
}
#top_nav_wrapper .content-icon-grid .content-icon {
  max-width: 90px;
  margin-top: 20px;
  width: 100%;
  background-color: #f7f7f7;
}
#top_nav_wrapper .content-icon-grid .col {
  align-self: baseline;
}
@media (max-width: 500px) {
  #top_nav_wrapper .content-icon-grid {
    margin-top: 35px;
  }
  #top_nav_wrapper .content-icon-grid p {
    margin-bottom: 40px;
  }
  #top_nav_wrapper .content-icon-grid svg {
    display: none;
  }
}
#top_nav_wrapper .content-icon-grid-small h6 {
  font-size: 0.8em;
  margin-bottom: 6px;
}
#top_nav_wrapper .content-icon-grid-small .icon {
  width: 50px;
  height: 50px;
}
#top_nav_wrapper .content-icon-grid-small .col {
  text-align: center;
}
@media (max-width: 500px) {
  #top_nav_wrapper .content-icon-grid-small .flex-grid {
    display: flex;
  }
  #top_nav_wrapper .content-icon-grid-small svg {
    display: initial;
  }
}
@media (max-width: 320px) {
  #top_nav_wrapper .content-icon-grid-small h6 {
    font-size: 0.7em;
  }
}
#top_nav_wrapper .container-download .row .flex-grid-double {
  align-items: flex-start;
}
#top_nav_wrapper .container-angle-bottom {
  padding: 45px 0;
  position: relative;
  color: #fcfcfc;
  z-index: 1;
}
@media (max-width: 500px) {
  #top_nav_wrapper .container-angle-bottom {
    padding-top: 0;
  }
}
#top_nav_wrapper .container-angle-bottom:after {
  background: inherit;
  bottom: 0;
  content: '';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-2deg);
  transform-origin: 100%;
  z-index: -1;
}
#top_nav_wrapper .container-angle-top {
  padding: 45px 0;
  position: relative;
  color: #fcfcfc;
  z-index: 1;
}
@media (max-width: 500px) {
  #top_nav_wrapper .container-angle-top {
    padding-top: 0;
  }
}
#top_nav_wrapper .container-angle-top:before {
  background: inherit;
  top: 0;
  content: '';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  transform: skewY(-2deg);
  transform-origin: 0 100%;
  z-index: -1;
}
@media (max-width: 768px) {

}
#top_nav_wrapper .container-hero-image {
  padding-top: 135px;
  margin-bottom: -95px;
}
#top_nav_wrapper .container-hero-image:after {
  background-position: center center;
  background-image: url(/static/img/images/background-editors.jpg);
  background-size: cover;
  background-color: #b5bece;
  background-blend-mode: multiply;
}
#top_nav_wrapper .container-hero-image.container-angle-bottom {
  top: -95px;
}
#top_nav_wrapper .container-hero-image .row-hero .col h1 {
  color: rgba(255, 255, 255, 0.75);
  border-bottom: 1px solid rgba(252, 252, 252, 0.25);
}
#top_nav_wrapper .container-hero-image .row-hero .col p {
  color: rgba(255, 255, 255, 0.73);
}
@media (max-width: 768px) {
  #top_nav_wrapper .container-hero-image {
    padding-top: 85px;
  }
}
@media (max-width: 500px) {
  #top_nav_wrapper .container-hero-image .container-angle {
    padding-bottom: 10px;
  }
  #top_nav_wrapper .container-hero-image .row-hero {
    padding-top: 60px;
    padding-top: 120px;
  }
}
#top_nav_wrapper .container-bg-graphs svg {
  display: block;
}
#top_nav_wrapper .container-bg-graphs .start1 {
  fill: rgba(32, 49, 73, 0.7);
  stroke-miterlimit: 10;
}
#top_nav_wrapper .container-bg-graphs .end1 {
  display: none;
  stroke-miterlimit: 10;
}
#top_nav_wrapper .container-bg-graphs .start2 {
  fill: rgba(12, 20, 32, 0.7);
  stroke-miterlimit: 10;
}
#top_nav_wrapper .container-bg-graphs .end2 {
  display: none;
  stroke-miterlimit: 10;
}
@media (max-width: 767px) {
  #top_nav_wrapper .container-bg-graphs {
    overflow: hidden;
  }
  #top_nav_wrapper .container-bg-graphs svg {
    min-width: 1000px;
  }
}
#top_nav_wrapper .container-bg-pre-graphs .row-content {
  padding-bottom: 0;
}
#top_nav_wrapper .container-bg-post-graphs {
  border-top: 1px solid #111b2a;
  background-color: #111b2a;
  padding-top: 0;
}
#top_nav_wrapper .container-bg-post-graphs .row-content {
  padding-top: 0;
}
#top_nav_wrapper .flex-grid {
  display: -webkit-flex;
  /* Safari */

  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari */

  flex-wrap: wrap;
  justify-content: space-between;
}
@media (max-width: 500px) {
  #top_nav_wrapper .flex-grid {
    display: block;
  }
}
#top_nav_wrapper .flex-grid .col {
  -webkit-flex: 1;
  flex: 1;
}
#top_nav_wrapper .flex-grid-half {
  display: -webkit-flex;
  /* Safari */

  display: flex;
  -webkit-justify-content: 22.5%;
  /* Safari */

  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  /* Safari */

  flex-wrap: wrap;
  width: 50%;
}
@media (max-width: 768px) {
  #top_nav_wrapper .flex-grid-half {
    width: 100%;
  }
}
#top_nav_wrapper .flex-grid-half .col {
  -webkit-flex: 1;
  flex: 1;
}
#top_nav_wrapper .flex-grid-double {
  display: -webkit-flex;
  /* Safari */

  display: flex;
  -webkit-justify-content: space-between;
  /* Safari */

  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  /* Safari */

  flex-wrap: wrap;
}
#top_nav_wrapper .flex-grid-double .col {
  -webkit-flex: 0 1 48%;
  /* Safari */

  flex: 0 1 48%;
}
@media (max-width: 768px) {
  #top_nav_wrapper .flex-grid-double .col {
    -webkit-flex-basis: 100%;
    /* Safari */

    flex-basis: 100%;
  }
}
#top_nav_wrapper .flex-grid-third {
  display: -webkit-flex;
  /* Safari */

  display: flex;
  -webkit-justify-content: space-between;
  /* Safari */

  justify-content: space-between;
}
#top_nav_wrapper .flex-grid-third .col {
  -webkit-flex: 0 1 30%;
  /* Safari */

  flex: 0 1 30%;
}
@media (max-width: 768px) {
  #top_nav_wrapper .flex-grid-third {
    display: block;
  }
}
#top_nav_wrapper .flex-grid-fourth {
  display: -webkit-flex;
  /* Safari */

  display: flex;
  -webkit-justify-content: space-between;
  /* Safari */

  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  /* Safari */

  flex-wrap: wrap;
}
#top_nav_wrapper .flex-grid-fourth .col {
  -webkit-flex-basis: 22.5%;
  /* Safari */

  flex-basis: 22.5%;
}
@media (max-width: 992px) {
  #top_nav_wrapper .flex-grid-fourth .col {
    -webkit-flex-basis: 44%;
    /* Safari */

    flex-basis: 44%;
  }
}
@media (max-width: 500px) {
  #top_nav_wrapper .flex-grid-fourth .col {
    -webkit-flex-basis: 100%;
    /* Safari */

    flex-basis: 100%;
  }
  #top_nav_wrapper .flex-grid-fourth .col .img {
    display: none;
  }
}
#top_nav_wrapper .flex-grid-fifth {
  display: -webkit-flex;
  /* Safari */

  display: flex;
  -webkit-justify-content: space-between;
  /* Safari */

  justify-content: space-between;
}
#top_nav_wrapper .flex-grid-fifth .col {
  -webkit-flex-basis: 19%;
  /* Safari */

  flex-basis: 19%;
}
@media (max-width: 768px) {
  #top_nav_wrapper .flex-grid-fifth .col {
    -webkit-flex-basis: 100%;
    /* Safari */

    flex-basis: 100%;
  }
}
#top_nav_wrapper .flex-grid-center {
  align-items: center;
}
#top_nav_wrapper .flex-grid-double-gif .col {
  flex: 0 1 31%;
}
#top_nav_wrapper .flex-grid-double-gif .col-gif {
  flex: 0 1 59%;
}
@media (max-width: 768px) {
  #top_nav_wrapper .flex-grid-double-gif .col {
    -webkit-flex-basis: 100%;
    /* Safari */

    flex-basis: 100%;
  }
}
#top_nav_wrapper .flex-grid-icon {
  display: -webkit-flex;
  /* Safari */

  display: flex;
  -webkit-justify-content: space-between;
  /* Safari */

  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  /* Safari */

  flex-wrap: wrap;
}
#top_nav_wrapper .flex-grid-icon .col-icon {
  max-width: 64px;
  margin-top: 17px;
}
@media (max-width: 768px) {
  #top_nav_wrapper .flex-grid-icon .col,
  #top_nav_wrapper .flex-grid-icon .col-gif {
    -webkit-flex-basis: 100%;
    /* Safari */

    flex-basis: 100%;
  }
}
#top_nav_wrapper .flex-grid-icon .col-icon {
  flex: 1;
}
@media (max-width: 500px) {
  #top_nav_wrapper .flex-grid-icon .col-icon {
    display: none;
  }
  #top_nav_wrapper .flex-grid-icon .col-icon.icon-top {
    display: block;
  }
}
#top_nav_wrapper .flex-grid-icon .col-info {
  flex: 5;
}
@media (max-width: 500px) {
  #top_nav_wrapper .flex-grid-icon .col-info {
    flex: inherit;
  }
}
#top_nav_wrapper nav {
  background: #162338;
  color: #979ba3;
  z-index: 500;
  position: absolute;
  width: 100%;
  box-sizing: border-box;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  align-items: center;
  font-size: 015.3px;
}
@media (max-width: 1100px) {
  #top_nav_wrapper nav {
    font-size: 14.4px;
  }
}
@media (max-width: 768px) {
  #top_nav_wrapper nav {
    display: none;
  }
}
#top_nav_wrapper nav .nav-inner-wrapper {
  display: flex;
  align-items: center;
  width: 100%;
}
#top_nav_wrapper nav .nav-inner-wrapper .wrapper-logo {
  max-width: 134px;
  flex-shrink: 0;
  background: url('/wp-content/themes/parsely2015/img/logo-parsely-light-horizontal.svg') no-repeat center center;
  width: 100%;
  margin-right: 20px;
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 1024px) {
  #top_nav_wrapper nav .nav-inner-wrapper .wrapper-logo {
    max-width: 116px;
  }
}
#top_nav_wrapper nav .nav-inner-wrapper a {
  color: #777d89;
  height: 60px;
  padding-left: 22px;
  padding-right: 22px;
  display: flex;
  align-items: center;
  cursor: pointer;
  transition: all 100ms linear;
}
#top_nav_wrapper nav .nav-inner-wrapper a:hover {
  text-decoration: none;
  color: #fcfcfc !important;
}
#top_nav_wrapper nav .nav-inner-wrapper a.get-started {
  color: #5ba745;
  font-weight: 600;
  text-align: center;
}
@media (max-width: 1000px) {
  #top_nav_wrapper nav .nav-inner-wrapper a.get-started {
    min-width: 70px;
    margin-left: auto;
  }
}
#top_nav_wrapper nav .nav-inner-wrapper a.get-started:hover {
  background-color: #5ba745;
  color: #fcfcfc !important;
}
#top_nav_wrapper nav .nav-inner-wrapper a .icon-caret {
  width: 11px;
  stroke: #303f56;
  margin-left: 9px;
  margin-top: 4px;
  transition: all 200ms linear;
  stroke-width: 4;
  flex-shrink: 0;
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item {
  overflow: hidden;
  height: 60px;
  position: relative;
}
@media (max-width: 992px) {

}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item:after {
  left: 0;
  width: 0;
  content: "";
  position: absolute;
  bottom: 0;
  height: 2px;
  transition: 0.25s;
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item .nav-items-dropdown {
  position: absolute;
  background-color: #162338;
  width: 200px;
  opacity: 0;
  transform: translateY(-10px);
  transition: all 100ms ease-out;
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item .nav-items-dropdown a {
  color: #c0c2c7;
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item .nav-items-dropdown a strong {
  font-weight: 600 !important;
  letter-spacing: normal;
  margin-right: 4px;
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item .nav-items-dropdown a.dropdown-break {
  border-top: 1px solid #1e314f;
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item .nav-items-dropdown a:last-of-type {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item .nav-items-dropdown a:hover {
  background-color: #1a2a43;
  color: white;
  transition: all 100ms linear;
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item .dropdown-double {
  width: 330px;
  display: flex;
}

#top_nav_wrapper nav .nav-inner-wrapper .nav-item .dropdown-double.dropdown-learn {
    width: 305px;
}

#top_nav_wrapper nav .nav-inner-wrapper .nav-item .dropdown-double.dropdown-learn .col-dropdown {
    width: 170px;
}

#top_nav_wrapper nav .nav-inner-wrapper .nav-item .dropdown-double.dropdown-learn .col-dropdown:first-of-type {
    width: 135px;
}

#top_nav_wrapper nav .nav-inner-wrapper .nav-item.wide-dropdown .nav-items-dropdown {
    width: 280px;
}

#top_nav_wrapper nav .nav-inner-wrapper .nav-item .dropdown-double .col-dropdown {
  width: 185px;
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item h6 {
  text-transform: uppercase;
  font-size: 0.75em;
  letter-spacing: 0.05em;
  opacity: 0.5;
  padding-bottom: 10px;
  padding-top: 15px;
  padding-left: 24px;
  padding-right: 20px;
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item .dropdown-double .dropdown-features {
    width: 260px;
}

#top_nav_wrapper nav .nav-inner-wrapper .nav-item:hover,
#top_nav_wrapper nav .nav-inner-wrapper .nav-item.current {
  overflow: visible;
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item:hover:after,
#top_nav_wrapper nav .nav-inner-wrapper .nav-item.current:after {
  background: #5ba745;
  width: 100%;
  transition-timing-function: cubic-bezier(1, 0, 0, 1);
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item:hover > a,
#top_nav_wrapper nav .nav-inner-wrapper .nav-item.current > a {
  color: #fcfcfc;
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item:hover > a .icon-caret {
  opacity: 1;
  stroke: #5ba745;
  transform: rotate(-180deg) translate(0, 2px);
  transition: all 100ms linear;
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item:hover .nav-items-dropdown {
  opacity: 1;
  transform: translateY(0);
  transition: all 100ms ease-in;
}
#top_nav_wrapper nav .nav-inner-wrapper .nav-item-right {
  margin-left: auto;
}
@media (max-width: 1000px) {
  #top_nav_wrapper nav .nav-inner-wrapper .nav-item-right {
    min-width: 90px;
  }
}
@media (max-width: 1000px) {
  #top_nav_wrapper nav .nav-inner-wrapper .xs-hide {
    display: none;
  }
}
#top_nav_wrapper .heading-mobile {
  display: none;
  width: 100%;
  position: relative;
  text-align: center;
  z-index: 500;
}
@media (max-width: 768px) {
  #top_nav_wrapper .heading-mobile {
    display: block;
  }
}
#top_nav_wrapper .heading-mobile .mobile-wrapper-logo {
  max-width: 140px;
  position: absolute;
  width: 100%;
  margin-left: -70px;
  height: 40px;
  margin-top: 20px;
  background: url('img/logo-parsely-green-horizontal.svg') no-repeat center center;
}
#top_nav_wrapper .heading-mobile .mobile-wrapper-logo.logo-light {
  background: url('img/logo-parsely-green-horizontal.svg') no-repeat center center;
}
@media (max-width: 600px) {
  #top_nav_wrapper .heading-mobile .mobile-wrapper-logo {
    max-width: 120px;
    margin-left: -60px;
  }
}
#top_nav_wrapper .nav-dark {
  background-color: #101a2a;
}
#top_nav_wrapper .nav-dark .nav-inner-wrapper .nav-item .nav-items-dropdown {
  background-color: #101a2a;
}
#top_nav_wrapper .nav-dark .nav-inner-wrapper .nav-item .nav-items-dropdown a.dropdown-break {
  border-top: 1px solid #1b2c48;
}
#top_nav_wrapper .nav-dark .nav-inner-wrapper .nav-item .nav-items-dropdown a:hover {
  background-color: #142135;
}
#top_nav_wrapper.nav-transparent {
  background-color: rgba(5, 15, 31, 0.55);
}
#top_nav_wrapper.nav-transparent .nav-inner-wrapper .nav-item .nav-items-dropdown {
  background-color: #101a2a;
}
#top_nav_wrapper.nav-transparent .nav-inner-wrapper .nav-item .nav-items-dropdown a.dropdown-break {
  border-top: 1px solid #1b2c48;
}
#top_nav_wrapper .nav-light {
  background-color: #f7f7f7;
}
#top_nav_wrapper .nav-light .nav-inner-wrapper .wrapper-logo {
  background: url('/wp-content/themes/parsely2015/img/logo-parsely-green-horizontal.svg') no-repeat center center;
}
#top_nav_wrapper .nav-light .nav-inner-wrapper a {
  color: #8a8e97;
}
#top_nav_wrapper .nav-light .nav-inner-wrapper a .icon-caret {
  stroke: #c0c2c7;
}
#top_nav_wrapper .nav-light .nav-inner-wrapper a:hover,
#top_nav_wrapper .nav-light .nav-inner-wrapper .current a {
  text-decoration: none;
  color: #162338 !important;
}
#top_nav_wrapper .nav-light .nav-inner-wrapper .nav-item:hover > a {
  color: #162338 !important;
}
#top_nav_wrapper .nav-light .nav-inner-wrapper .nav-item .nav-items-dropdown {
  background-color: #f7f7f7;
  border-left: 1px solid #f2f2f2;
  border-right: 1px solid #f2f2f2;
  border-bottom: 1px solid #f2f2f2;
}
#top_nav_wrapper .nav-light .nav-inner-wrapper .nav-item .nav-items-dropdown h6 {
  color: #2a374c;
}
#top_nav_wrapper .nav-light .nav-inner-wrapper .nav-item .nav-items-dropdown a {
  color: #162338;
}
#top_nav_wrapper .nav-light .nav-inner-wrapper .nav-item .nav-items-dropdown a:hover {
  background-color: #ededed;
  color: #162338 !important;
}
#top_nav_wrapper .nav-light .nav-inner-wrapper .nav-item .nav-items-dropdown a.dropdown-break {
  border-top: 1px solid #e2e2e2;
}
#top_nav_wrapper .container-mobile-bottom {
  background-color: #fcfcfc;
  display: none;
  border-top: 1px solid #f2f2f2;
}
@media (max-width: 768px) {
  #top_nav_wrapper .container-mobile-bottom {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third {
    display: flex;
    justify-content: space-between;
    padding: 0;
    align-items: baseline;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid .col,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third .col {
    text-align: center;
    padding-top: 7px;
    padding-bottom: 2px;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid a,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third a {
    color: #c0c2c7;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid a p,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third a p {
    margin-bottom: 0;
    font-size: 0.65em;
    font-weight: 600;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid a .icon,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third a .icon {
    stroke: #c0c2c7;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid a .icon-parsely-leaf,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third a .icon-parsely-leaf {
    stroke: none;
    fill: #cecfd3;
    width: 23px;
    height: 23px;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid a .icon-real-time,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third a .icon-real-time {
    height: 23px;
    width: 30px;
    stroke-width: 2.1px;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid a .icon-graduation-cap,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third a .icon-graduation-cap {
    height: 23px;
    width: 30px;
    stroke-width: 1.4px;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid a .icon-post,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third a .icon-post {
    height: 23px;
    width: 23px;
    stroke-width: 1.6px;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid a .icon-kebab,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third a .icon-kebab {
    width: 30px;
    height: 23px;
    fill: none;
    stroke-width: 0.8px;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid a.current p,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third a.current p {
    color: #5ba745;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid a.current .icon,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third a.current .icon {
    stroke: #5ba745;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid a.current .icon-parsely-leaf,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third a.current .icon-parsely-leaf {
    fill: #5ba745;
    stroke: none;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid a.menu-focus,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third a.menu-focus {
    background-color: #f7f7f7;
    transition: all 200ms ease-out;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid a.menu-focus p,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third a.menu-focus p {
    opacity: 0.8;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid a.menu-focus .icon,
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third a.menu-focus .icon {
    opacity: 0.65;
  }
  #top_nav_wrapper .container-mobile-bottom .flex-grid-third .col {
    -webkit-flex: 0 1 33.3%;
    flex: 0 1 33.3%;
  }
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu {
  display: none;
  border-top: 1px solid #e2e2e2;
  background-color: #f7f7f7;
}
@media (max-width: 768px) {
  #top_nav_wrapper .container-mobile-bottom.mobile-menu {
    display: block;
    z-index: 500;
    bottom: -10px;
    transition: bottom 100ms ease-out;
  }
}
@media (width: 768px) {
  #top_nav_wrapper .container-mobile-bottom.mobile-menu {
    padding-left: 40px;
  }
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu a {
  color: #70747e;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu a p {
  font-weight: 400;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu a.current p {
  font-weight: 600;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu .flex-grid .col {
  padding-top: 18px;
  padding-bottom: 16px;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu .flex-grid-third .col {
  text-align: center;
  padding-top: 11px;
  padding-bottom: 20px;
  background-color: #f7f7f7;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu .flex-grid-third:last-of-type .col {
  padding-bottom: 16px;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu .flex-grid-label {
  display: flex;
  background-color: #f7f7f7;
  padding-top: 13px;
  color: #979ba3 !important;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu .flex-grid-label .col {
  font-size: 0.5em;
  text-transform: uppercase;
  letter-spacing: 0.06em;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu .flex-grid-label .col-label-left {
  -webkit-flex-basis: 66.6%;
  flex-basis: 66.6%;
  padding-left: 25px;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu .flex-grid-label .col-label-right {
  -webkit-flex-basis: 20%;
  flex-basis: 20%;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu .rule-divider {
  position: absolute;
  border-left: 1px solid #e2e2e2;
  height: 122px;
  top: 50px;
  right: 0;
  margin-right: 33%;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu.menu-learn,
#top_nav_wrapper .container-mobile-bottom.mobile-menu.menu-more {
  bottom: -170px;
  transition: bottom 200ms ease-out;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu.menu-learn.menu-active,
#top_nav_wrapper .container-mobile-bottom.mobile-menu.menu-more.menu-active {
  bottom: 50px;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu.menu-learn p,
#top_nav_wrapper .container-mobile-bottom.mobile-menu.menu-more p {
  text-align: left;
  padding-left: 25px;
  margin-right: auto;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu.menu-products {
  transition: bottom 200ms ease-out;
  bottom: -120px;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu.menu-products .rule-divider {
  height: 71px;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu.menu-products .flex-grid-third a {
  padding-bottom: 10px;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu.menu-products p {
  text-align: left;
  padding-left: 25px;
  margin-right: auto;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu.menu-products p.link-text-wrap {
  max-width: 80px;
  line-height: 140%;
}
#top_nav_wrapper .container-mobile-bottom.mobile-menu.menu-products.menu-active {
  bottom: 50px;
}

/*Search on Mobile */

#mobile_search_icon,
#mobile_search_bar {
    display: none;
}

@media(max-width: 768px ){
    #mobile_search_icon {
        position: absolute;
        top: 25px;
        right: 25px;
        display: block;
    }
    #mobile_search_bar {
        max-height: 0;
        height: 0;
        opacity: 0;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0 15px 25px;
        -webkit-transition: all 0.2s;
    	-moz-transition: all 0.2s;
    	transition: all 0.2s;
    }

    #mobile_search_bar.show {
        max-height: 400px;
        height: auto;
        opacity: 1;
    }
}


@media (max-width: 1000px) {
    .xs-hide {
      display: none;
    }
}

@media (max-width: 1280px) {
    .lg-hide {
        display: none;
    }
}

.md-hide {
    display: none;
}

@media (max-width: 1280px) {
      .md-hide {
        display: block;
      }
    }
}
